# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/home/key/Git/linux/developpment/communication/i2c/i2c.cpp" "/home/key/Git/linux/developpment/build/communication/i2c/CMakeFiles/i_i2c.dir/i2c.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "../communication/i2c"
  "/usr/include/c++/8/bits"
  "/usr/include/x86_64-linux-gnu/c++/8"
  "/usr/include/c++/8/backward"
  "/usr/lib/gcc/x86_64-linux-gnu/8/include"
  "/usr/local/include"
  "/usr/lib/gcc/x86_64-linux-gnu/8/include-fixed"
  "/usr/include/x86_64-linux-gnu"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
